Bug 1514 - wrong restart cmdline
wrong restart cmdline
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 1999-03-15 05:58 EST by borgia
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-03-19 14:52:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description borgia 1999-03-15 05:58:01 EST
samba 2.0.x supports -HUP to reload configuration files, so
the restart option in the init script should not do the
stop-start thing anymore
Comment 1 Preston Brown 1999-03-19 14:52:59 EST
fixed in samba-2.0.3-2 and later.

Note You need to log in before you can comment on or make changes to this bug.